
> willing to use the preferred pronouns [...] proper to use their preferred pronouns (and would be quite offensive _not_ to)

So, I really wish I had a better way to make it super-clear up front that everything I write about is _at least_ one level up from any actual specific concrete decisions. (I say it in those words from time to time, but empirically, that's not enough. Viciously constructive writing feedback on how I might do better is always welcome.)

To be clear: I never misgender people _in public!_ That would be very rude, and I'm not trying to be rude! I am a civilized person who is only 1.7 standard deviations [more autistic](https://en.wikipedia.org/wiki/Autism-spectrum_quotient) than the male mean, and I am reasonably competent at respecting the social and linguistic conventions of whatever social context I happen to be in at the moment!

But respecting the social and linguistic conventions of whatever social context I happen to be in a particular moment, is _compatible_ with having a psuedonymous blog (on the internet, where people in whatever social context I happen to be in don't necessarily have to see it) that critically examines various social and linguistic conventions and the exact sense in which some of them could be said to perform better than others in some ways.

And, um, if some social contexts require social and linguistic conventions that are designed to imply something false—or rather to make disagreement with established Truth _unrepresentable_ while maintaining good social standing (when I don't think established Truth is mundanely true) ... well, um, that _does_ make me more likely to try to avoid those contexts on the margin, if I have an alternative. Not because I'm trying to hurt anyone, but because I need the capability to _talk about the world I see_.

To explain the general principle in terms of [our standard punching bag](https://www.lesswrong.com/posts/dLL6yzZ3WKn8KaSC3/the-uniquely-awful-example-of-theism): if, hypothetically, I were a guest at someone's house, and my hosts would be very upset with me if I didn't [say grace](https://en.wikipedia.org/wiki/Grace_(prayer)) before our meal, I would definitely say grace, because I wouldn't want my hosts to be very upset with me, even if I wasn't _actually_ grateful to O Christ our God, that He hast satisfied us with His earthly gifts.

But in the real world, I _don't end up in that situation very often_, because I'm an atheist in a social milieu where being an atheist is normal, and all of my real-life friends who like me enough to invite me to meals, don't expect me to say prayers that I don't believe in the first place.

If a religious revival were to sweep my social milieu, such that I was suddenly faced with a _lot more_ situations in which I was expected to say prayers I don't believe in 2020 than I did in 2014, I would probably be blogging about it!

_Especially_ if I thought that I had [the same underlying psychological condition that caused people to be ultra-religious](https://www.gregegan.net/OCEANIC/Oceanic.html), but happened to have the _unusual_ [epistemic luck](https://www.lesswrong.com/posts/8bWbNwiSGbGi9jXPS/epistemic-luck) to notice that my intense subjective spiritual experiences didn't imply that God literally exists, as [horrifying as that may be to contemplate](https://www.lesswrong.com/posts/sYgv4eYH82JEsTD34/beyond-the-reach-of-god), and that [redefining the word "God"](https://www.lesswrong.com/posts/fAuWLS7RKWD2npBFR/religion-s-claim-to-be-non-disprovable) can't actually help.

> a non-passing cis person. Like, a fat man with man-boobs, with long hair, cleanly shaven, having somewhat feminine skull shape [...] ignore the confused feelings of System 1. Am I right? 

You're right, but ... I claim that this is empirically _quite rare_ (especially in the MtF direction), and that the fact that it's quite rare is genuinely relevant to meta-level inquiry into the structure and interpretation of social and linguistic conventions, because realistic social and linguistic conventions are probably going to be calibrated to performing well in the 99.7% case, even if that means eating a loss in the 0.3% case? (See also the section in ["Unnatural Categories Are Optimized for Deception"](TODO: linky) about the _asymmetric_ relationship between originals and mimics.)

I have long hair! I keep cleanly shaven! I even have man-boobs _without_ being fat thanks to [my five-month experiment with hormone replacement therapy](http://unremediatedgender.space/2017/Sep/hormones-day-156-developments-doubts-and-pulling-the-plug-or-putting-the-cis-in-decision/). Do people regularly mistake me for a woman? (I mean over the course of a sustained face-to-face interaction on the timescale of minutes, rather than from glimpsing my beautiful–beautiful ponytail on the timescale of seconds in passing in a train station.) Unfortunately, they do not! There are just too many other fine details that people's brains are [better at picking up on than describing in words](https://www.lesswrong.com/posts/S8ysxzgraSeuBXnpk/rationality-quotes-july-2009?commentId=DtyDzN5etD4woXtFM).

In a world where sexual dimorphism (or equivalently, the ability of the human perceptual system to [_notice_ sexual dimorphism](http://unremediatedgender.space/papers/yune_et_al-beyond_human_perception_sexual_dimorphism_in_hand_and_wrist_radiographs.pdf)) were small enough for me to encounter non-passing cis people (like, actually _not passing_ on a timescale of face-to-face minutes, rather than merely being ambiguous enough to not be able to instantly call a stranger's sex in passing in a train station) on a _regular_ basis rather than in thought experiments, I think I would be writing a different blog!
